<?php
include 'config.php';
$webhook_url = $surl . "Admin/tele.php";
$url = "https://api.telegram.org/bot$TGBO/setWebhook?url=" . urlencode($webhook_url);
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);
echo "Setting Webhook URL: " . $webhook_url . "
";
echo "Telegram API Response: " . $response . "
";
?>